﻿
@{
    ViewBag.Title = "Reporte Inicio Sesión";
    Layout = "~/Views/Shared/_Layout.cshtml";
    <link href="@Url.Content("~/Content/jquery-ui/jquery-ui.structure.css")" rel="stylesheet" />
    <link href="@Url.Content("~/Content/jquery-ui/jquery-ui.min.css")" rel="stylesheet" />
    <link href="@Url.Content("~/Content/jquery-ui/jquery-ui.theme.css")" rel="stylesheet" />
}

<br />

<h2>Reportes</h2>
<br />

<ul class="nav nav-tabs" id="myTab" role="tablist">
    <li class="nav-item">
        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Inicio de sesi&oacute;n</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Bloqueados</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">Intentos Fallidos</a>
    </li>
</ul>
<br />
<div class="tab-content" id="myTabContent">

    <div class="tab-pane fade" id="home" role="tabpanel" aria-labelledby="home-tab">
        <p>
            @{ Html.RenderAction("InicioSesion", "Administracion"); }
        </p>
    </div>
    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
        <p>
            @{ Html.RenderAction("UsuariosBloqueados", "Administracion"); }
        </p>
    </div>
    <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">

        @{ Html.RenderAction("IntentosFallidos", "Administracion"); }

    </div>
</div>


<script type="text/javascript">



  
</script>


